[
    {
        "Name": "BP_Vintage_Jar_G",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/BP_Vintage_Jar_G.BP_Vintage_Jar_G_C",
        "Category": "World/Items/Deployables/Decorations"
    }
]